Can't install Big Pack or Best of

gordon gillesby631 views2 posts
  • Users avatargordon gillesby

    I have several packs from my original purchase of Microtonic (same applies to Synplant) and we've rebuilt our daw from the ground up after a major meltdown. So we've installed and authenticated the latest version (3.1) but when we try to install any of the Packs we get an error message stating:

    "You can only install this package on a computer where Sonic Charge MicroTonic v3.0 or higher is installed. If you have moved or renamed the installation folders you will need to reinstall MicroTonic"

    We just installed it and we haven't moved it from where we installed. We tried moving the files into the programmed install directory and also into both vst directories and we still get the error.

    What have we done wrong and can anyone provide info/link to an answer?

    Thanks!

  • Users avatarFredrik Lidström

    Sorry for the misleading error message that states "v3.0 or higher". In fact those packages only work with 3.0 and not 3.1. The reason for this is that all patches and presets are now installed in a different location that is the same for both the 32 and 64-bit version.

    What you need to do is throw away the old packages and install the "First Decade" package from our download page. This package contains all previously released packages. The only change is that all patches and presets starting with NE has been renamed to SC.

You need to be to post a reply

Sign In / Sign Up


First time here? Just enter your current email and sign up.
×